@media screen and (max-width: 1000px) {

    .description {
        &__content {
            flex-direction: column ;
        }

        &__about {
            max-width: 100%;
        }

        &__testimon {
            max-width: 100%;
        }
    }
}